/*--- Avanquest WebEasy Page Style ---*/


.cc07               { /* Common */
	font            : 26pt 'Monotype Corsiva';
	color           : #004458;
	}
.cc08               { /* Common */
	clip            : rect(0.00pt,768.00pt,9.75pt,0.00pt);
	}
.cc09               { /* Common */
	font            : 60pt 'Baskerville Old Face';
	color           : #0f627b;
	text-align      : center;
	}
.cc10               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc11               { /* Common */
	font            : 36pt 'Baskerville Old Face';
	color           : #5e4d2e;
	text-align      : center;
	}
.cc12               { /* Common */
	font            : bold 55pt 'Baskerville Old Face';
	color           : #5e4d2e;
	text-align      : center;
	}
.cc13               { /* Common */
	font            : bold 50pt 'Baskerville Old Face';
	color           : #5e4d2e;
	text-align      : center;
	}
.cc14               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #e0e0e0;
	text-align      : center;
	}
.cc15               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
span#e31            { /* refuge_longhorns002009.g... */
	background      : transparent url(refuge_longhorns002009.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 765.00pt;
	height          :2247.75pt;
	}
span#e30            { /* refuge_longhorns001007.j... */
	background      : transparent url(refuge_longhorns001007.jpg) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             :   3.00pt;
	width           : 710.25pt;
	height          : 270.75pt;
	}
div#e29             { /* Est. 2017 */
	position        : absolute;
	left            : 348.75pt;
	top             : 248.25pt;
	width           : 120.00pt;
	height          :  40.50pt;
	}
span#e28            { /* refuge_longhorns002007.j... */
	background      : transparent url(refuge_longhorns002007.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 292.50pt;
	width           : 768.00pt;
	height          :   9.75pt;
	}
span#e27            { /* refuge_longhorns002006.j... */
	background      : transparent url(refuge_longhorns002006.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 282.75pt;
	width           : 768.00pt;
	height          :   9.75pt;
	}
div#e26             { /* A.I. Sires */
	position        : absolute;
	left            : 247.50pt;
	top             : 327.00pt;
	width           : 285.75pt;
	height          :  69.75pt;
	}
span#e25            { /* refuge_longhorns002005.j... */
	background      : transparent url(refuge_longhorns002005.jpg) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             : 396.00pt;
	width           : 720.00pt;
	height          :  97.50pt;
	}
span#e24            { /* refuge_longhorns002004.j... */
	background      : transparent url(refuge_longhorns002004.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             :2131.50pt;
	width           : 720.00pt;
	height          :  97.50pt;
	}
div#e23             { /* Copyright (C) 2018 Refug... */
	position        : absolute;
	left            :   0.00pt;
	top             :2231.25pt;
	width           : 768.00pt;
	height          :  16.50pt;
	}
img#e22             { /* refuge_longhorns002003.j... */
	position        : absolute;
	left            :  36.00pt;
	top             :1332.00pt;
	width           : 705.75pt;
	height          : 379.50pt;
	}
div#e21             { /* Fifty-Fifty BCB x Vanill... */
	position        : absolute;
	left            :  51.75pt;
	top             :1738.50pt;
	width           : 684.75pt;
	height          : 411.75pt;
	}
div#e20             { /* Nifty Fifty */
	position        : absolute;
	left            : 258.75pt;
	top             :1677.75pt;
	width           : 261.75pt;
	height          :  62.25pt;
	}
div#e19             { /* JH Rurally Screwed x Nig... */
	position        : absolute;
	left            :  54.75pt;
	top             : 921.75pt;
	width           : 657.00pt;
	height          : 391.50pt;
	}
div#e18             { /* JH Rural Safari Son */
	position        : absolute;
	left            :  24.75pt;
	top             : 867.75pt;
	width           : 717.00pt;
	height          :  58.50pt;
	}
span#e17            { /* refuge_longhorns002002.j... */
	background      : transparent url(refuge_longhorns002002.jpg) no-repeat top left;
	position        : absolute;
	left            :  75.00pt;
	top             : 500.25pt;
	width           : 673.50pt;
	height          : 356.25pt;
	}
img#e16             { /* refuge_longhorns002001.j... */
	position        : absolute;
	left            :  12.75pt;
	top             :1311.00pt;
	width           : 735.75pt;
	height          :  60.75pt;
	}
div#e15             { /* Steers */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 427.50pt;
	top             : 284.25pt;
	width           :  56.25pt;
	height          :  15.75pt;
	}
div#e14             { /* Calves */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 363.00pt;
	top             : 283.50pt;
	width           :  48.00pt;
	height          :  18.75pt;
	}
div#e13             { /* Home */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 109.50pt;
	top             : 283.50pt;
	width           :  48.75pt;
	height          :  18.75pt;
	}
div#e12             { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 163.50pt;
	top             : 282.75pt;
	width           :   7.50pt;
	height          :  15.75pt;
	}
div#e11             { /* | */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 282.75pt;
	top             : 282.75pt;
	width           :   6.75pt;
	height          :  15.75pt;
	}
div#e10             { /* Cows */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 227.25pt;
	top             : 284.25pt;
	width           :  50.25pt;
	height          :  15.75pt;
	}
div#e9              { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 351.75pt;
	top             : 282.75pt;
	width           :   7.50pt;
	height          :  15.75pt;
	}
div#e8              { /* Heifers */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 289.50pt;
	top             : 284.25pt;
	width           :  57.00pt;
	height          :  15.75pt;
	}
div#e7              { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 420.75pt;
	top             : 282.75pt;
	width           :   7.50pt;
	height          :  15.75pt;
	}
div#e6              { /* Contact Us */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 579.75pt;
	top             : 283.50pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e5              { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 489.00pt;
	top             : 282.75pt;
	width           :   7.50pt;
	height          :  15.75pt;
	}
div#e4              { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 572.25pt;
	top             : 282.75pt;
	width           :   7.50pt;
	height          :  15.75pt;
	}
div#e3              { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 220.50pt;
	top             : 282.75pt;
	width           :   7.50pt;
	height          :  15.75pt;
	}
div#e2              { /* Bulls */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 169.50pt;
	top             : 284.25pt;
	width           :  48.00pt;
	height          :  15.75pt;
	}
div#e1              { /* Embryos */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 496.50pt;
	top             : 284.25pt;
	width           :  68.25pt;
	height          :  18.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 768.00pt;
	height          :2250.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(blue-leather-1.gif);
	text-align      : center;
	}



/*--- EndOfFile ---*/
